Subject: [ledbat] Fwd: New Version Notification for draft-ietf-ledbat-survey-02

From: David Ros <[email-masked]>
Date: Wed, 1 Dec 2010 01:40:22 +0100

Dear all,

As promised in Beijing, we've posted an update to the survey draft, see announcement below. Comments are welcome.

Also, the chairs requested (at least) one more review; please volunteer!

Thanks in advance & best regards,

David.

Début du message réexpédié :

> De : IETF I-D Submission Tool <[email-masked]>
> Date : 1 décembre 2010 01:30:14 HNEC
> À : [email-masked]
> Cc : [email-masked]
> Objet : New Version Notification for draft-ietf-ledbat-survey-02 
> 
> 
> A new version of I-D, draft-ietf-ledbat-survey-02.txt has been successfully submitted by David Ros and posted to the IETF repository.
> 
> Filename:	 draft-ietf-ledbat-survey
> Revision:	 02
> Title:		 A Survey of Lower-than-Best-Effort Transport Protocols
> Creation_date:	 2010-12-01
> WG ID:		 ledbat
> Number_of_pages: 17
> 
> Abstract:
> This document provides a survey of transport protocols which are
> designed to have a smaller bandwidth and/or delay impact on standard
> TCP than standard TCP itself when they share a bottleneck with it.
> Such protocols could be used for delay-insensitive "background"
> traffic, as they provide what is sometimes called a "less than" (or
> "lower than") best-effort service.
> 
> 
> 
> The IETF Secretariat.
> 
> 

=================================================================
David ROS
http://www.rennes.enst-bretagne.fr/~dros/

I love deadlines. I like the whooshing sound they make as they fly by. -- Douglas Adams